Bug 119805 - Update pcitable, Cards, and pciids.sf.net for atimisc driver
Summary: Update pcitable, Cards, and pciids.sf.net for atimisc driver
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 119788 FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-04-02 07:16 UTC by Mike A. Harris
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-15 15:11:06 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2004-04-02 07:16:45 UTC
Update the pcitable, Cards, and pciids.sf.net to match what is
supported by the current "atimisc" driver in Xorg X11.

Comment 1 Mike A. Harris 2005-03-15 15:11:06 UTC
Rawhide hwdata is up to date with 6.8.2 for this driver.


Note You need to log in before you can comment on or make changes to this bug.